/* Fonts */
:root {
    --font-default: "Open Sans", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --font-primary: "Roboto", sans-serif;
    --font-secondary: "Work Sans", sans-serif;
  }
  
  /* Colors */
  :root {
    --color-default: #364d59;
    --color-primary: #fb3c00;
    --color-secondary: #f7a000;
  }
 
  /* Smooth scroll behavior */
  :root {
    scroll-behavior: smooth;
  }

  .text-primary1{
    color: #fb3c00;
  }

  .btn-primary1{
    background: #fb3c00;
    color: white;
  }

  .btn-primary1:hover{
    border: 2px solid var(--color-primary);
    background: white;
    color: var(--color-primary);
  } 

  .bg-primary1{
    background: #fb3c00;
  }

  .border-primary1{
    color: #fb3c00;
  }

  .text-secondary1{
    color:#f7a000;
  }

  .btn-secondary1{
    background:#f7a000;
  }

  .bg-secondary1{
    background:#f7a000;
  }

  .border-secondary1{
    color:#f7a000;
  }

  
  /*--------------------------------------------------------------
  # General
  --------------------------------------------------------------*/
  body {
    font-family: var(--font-default);
    color: var(--color-default);
    overflow-x: hidden;
  }

a {
    color: #fb3c00;
    text-decoration: none;
}

a:hover {
    color: #3b8af2;
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Roboto", sans-serif;
}

/*--------------------------------------------------------------
  # Preloader
  --------------------------------------------------------------*/
#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
    overflow: hidden;
    background: #fff;
}

#preloader:before {
    content: "";
    position: fixed;
    top: calc(50% - 30px);
    left: calc(50% - 30px);
    border: 6px solid #fb3c00;
    border-top-color: #e2eefd;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    -webkit-animation: animate-preloader 1s linear infinite;
    animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes animate-preloader {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/*--------------------------------------------------------------
  # Back to top button
  --------------------------------------------------------------*/
.back-to-top {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    right: 15px;
    bottom: 55px;
    z-index: 996;
    background: #fb3c00;
    width: 40px;
    height: 40px;
    border-radius: 4px;
    transition: all 0.4s;
}

.back-to-top i {
    font-size: 28px;
    color: #fff;
    line-height: 0;
}

.back-to-top:hover {
    background: #3284f1;
    color: #fff;
}

.back-to-top.active {
    visibility: visible;
    opacity: 1;
}

/*--------------------------------------------------------------
  # Disable aos animation delay on mobile devices
  --------------------------------------------------------------*/
@media screen and (max-width: 768px) {
    [data-aos-delay] {
        transition-delay: 0 !important;
    }
}

/*--------------------------------------------------------------
  # Top Bar
  --------------------------------------------------------------*/
#topbar {
    background: #fb3c00;
    height: 40px;
    font-size: 14px;
    transition: all 0.5s;
    color: #fff;
    padding: 0;
}

#topbar .contact-info i {
    font-style: normal;
    color: #fff;
}

#topbar .contact-info i a,
#topbar .contact-info i span {
    padding-left: 5px;
    color: #fff;
}

#topbar .contact-info i a {
    line-height: 0;
    transition: 0.3s;
    transition: 0.3s;
}

#topbar .contact-info i a:hover {
    color: #fff;
    text-decoration: underline;
}

#topbar .social-links a {
    color: rgba(255, 255, 255, 0.7);
    line-height: 0;
    transition: 0.3s;
    margin-left: 20px;
}

#topbar .social-links a:hover {
    color: white;
}

/*--------------------------------------------------------------
  # Header
  --------------------------------------------------------------*/
#header {
    background: #fff;
    transition: all 0.5s;
    z-index: 997;
    height: 86px;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

#header.fixed-top {
    height: 70px;
}

#header .logo {
    font-size: 30px;
    margin: 0;
    padding: 0;
    line-height: 1;
    font-weight: 600;
    letter-spacing: 0.8px;
    font-family: "Poppins", sans-serif;
}

#header .logo a {
    color: #222222;
}

#header .logo a span {
    color: #fb3c00;
}

#header .logo img {
    max-height: 60px;
}

.scrolled-offset {
    margin-top: 70px;
}

/*--------------------------------------------------------------
  # Navigation Menu
  --------------------------------------------------------------*/
/**
  * Desktop Navigation 
  */
.navbar {
    padding: 0;
}

.navbar ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
}

.navbar li {
    position: relative;
}

.navbar>ul>li {
    white-space: nowrap;
    padding: 10px 0 10px 28px;
}

.navbar a,
.navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 10px;
    font-size: 18px;
    font-weight: 600;
    color: #222222;
    white-space: nowrap;
    transition: 0.3s;
    position: relative;
}

.navbar a i,
.navbar a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
}

.navbar>ul>li>a:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: -6px;
    left: 0;
    background-color: #fb3c00;
    visibility: hidden;
    width: 0px;
    transition: all 0.3s ease-in-out 0s;
}

.navbar a:hover:before,
.navbar li:hover>a:before,
.navbar .active:before {
    visibility: visible;
    width: 100%;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
    color: #fb3c00;
}

.navbar .dropdown ul {
    display: block;
    position: absolute;
    left: 28px;
    top: calc(100% + 30px);
    margin: 0;
    padding: 10px 0;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    transition: 0.3s;
}

.navbar .dropdown ul li {
    min-width: 200px;
}

.navbar .dropdown ul a {
    padding: 10px 20px;
    font-weight: 400;
}

.navbar .dropdown ul a i {
    font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
    color: #fb3c00;
}

.navbar .dropdown:hover>ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
}

.navbar .dropdown .dropdown ul {
    top: 0;
    left: calc(100% - 30px);
    visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
    opacity: 1;
    top: 0;
    left: 100%;
    visibility: visible;
}

@media (max-width: 1366px) {
    .navbar .dropdown .dropdown ul {
        left: -90%;
    }

    .navbar .dropdown .dropdown:hover>ul {
        left: -100%;
    }
}

/**
  * Mobile Navigation 
  */
.mobile-nav-toggle {
    color: #222222;
    font-size: 28px;
    cursor: pointer;
    display: none;
    line-height: 0;
    transition: 0.5s;
}

.mobile-nav-toggle.bi-x {
    color: #fff;
}

@media (max-width: 991px) {
    .mobile-nav-toggle {
        display: block;
    }

    .navbar ul {
        display: none;
    }
}

.navbar-mobile {
    position: fixed;
    overflow: hidden;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(9, 9, 9, 0.9);
    transition: 0.3s;
    z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
    position: absolute;
    top: 15px;
    right: 15px;
}

.navbar-mobile ul {
    display: block;
    position: absolute;
    top: 55px;
    right: 15px;
    bottom: 15px;
    left: 15px;
    padding: 10px 0;
    background-color: #fff;
    overflow-y: auto;
    transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
    padding: 10px 20px;
    font-size: 15px;
    color: #222222;
}

.navbar-mobile>ul>li {
    padding: 0;
}

.navbar-mobile a:hover:before,
.navbar-mobile li:hover>a:before,
.navbar-mobile .active:before {
    visibility: hidden;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
    color: #fb3c00;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
    margin: 15px;
}

.navbar-mobile .dropdown ul {
    position: static;
    display: none;
    margin: 10px 20px;
    padding: 10px 0;
    z-index: 99;
    opacity: 1;
    visibility: visible;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
    min-width: 200px;
}

.navbar-mobile .dropdown ul a {
    padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
    font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
    color: #fb3c00;
}

.navbar-mobile .dropdown>.dropdown-active {
    display: block;
}



/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
    width: 100%;
    height: 90vh;
    /* background-color: rgba(26, 24, 24, 0.8); */
    overflow: hidden;
    padding: 0;
    margin-bottom: -120px;
    position: relative;
    z-index: 1;
}

#hero .carousel-item {
    width: 100%;
    height: 90vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-position: center center;
}

.carousel-image1{
    background-color: rgba(26, 24, 24, 0.8);
}

.carousel-image2{
    background-color: rgba(26, 24, 24, 0.8);
}

.carousel-image3{
    background-color: rgba(26, 24, 24, 0.8);
}


#hero .carousel-item::before {
    content: "";
    /* background-color: rgba(19, 17, 17, 0.6); */
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}

#hero .carousel-container {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    padding-bottom: 120px;
}

#hero .carousel-content {
    text-align: center;
}

#hero h2 {
    color: #2e2e2e;
    margin-bottom: 30px;
    font-size: 48px;
    font-weight: 700;
}

#hero h2 span {
    color: #fb3c00;
}

#hero p {
    width: 80%;
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.4s;
    margin: 0 auto 30px auto;
    color: arken(#545454, 15);
}

#hero .carousel-inner .carousel-item {
    transition-property: opacity;
    background-position: center top;
}

#hero .carousel-inner .carousel-item,
#hero .carousel-inner .active.carousel-item-start,
#hero .carousel-inner .active.carousel-item-end {
    opacity: 0;
}

#hero .carousel-inner .active,
#hero .carousel-inner .carousel-item-next.carousel-item-start,
#hero .carousel-inner .carousel-item-prev.carousel-item-end {
    opacity: 1;
    transition: 0.5s;
}

#hero .carousel-inner .carousel-item-next,
#hero .carousel-inner .carousel-item-prev,
#hero .carousel-inner .active.carousel-item-start,
#hero .carousel-inner .active.carousel-item-end {
    left: 0;
    transform: translate3d(0, 0, 0);
}

#hero .carousel-control-prev,
#hero .carousel-control-next {
    width: 10%;
}

#hero .carousel-control-next-icon,
#hero .carousel-control-prev-icon {
    background: none;
    font-size: 48px;
    line-height: 1;
    width: auto;
    height: auto;
    color: white;
}

#hero .carousel-indicators li {
    cursor: pointer;
    background: #fb3c00;
    overflow: hidden;
    border: 0;
    width: 12px;
    height: 12px;
    border-radius: 50px;
    margin-bottom: 180px;
    opacity: 0.2;
}

#hero .carousel-indicators li.active {
    opacity: 1;
}

#hero .btn-get-started {
    font-family: "Raleway", sans-serif;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 12px 32px;
    border-radius: 10px;
    transition: 0.5s;
    line-height: 1;
    margin: 10px;
    color: #fff;
    -webkit-animation-delay: 0.8s;
    animation-delay: 0.8s;
    border: 2px solid #fb3c00;
    background: #fb3c00;
    box-shadow: 5px 5px #f7a10060;
}

#hero .btn-get-started:hover {
    background: transparent;
    color: #fb3c00;
    text-decoration: none;
}

@media (max-height: 768px),
(max-width: 1200px) {
    #hero {
        margin-bottom: 60px;
    }

    #hero .carousel-container {
        padding-bottom: 0;
    }

    #hero .carousel-indicators li {
        margin-bottom: 0;
    }


}

@media (max-width: 768px) {
    #hero {
        height: 60vh;
    }

    #hero .carousel-item {
        height: 60vh;
    }
    .count-box {
        padding: 20px 0;
        width: 100%;
      }

      .count-box span {
        font-size: 28px;
        line-height: 25px;
        display: block;
        font-weight: 700;
        color: #365870;
        margin-left: 20px;
      }

      .carousel-image1{
        background-image: linear-gradient(rgba(0, 0, 0, 0.694), rgba(0, 0, 0, 0.776)), url(../img/home/pr7.png);

    }

    .carousel-image2{
        background-image: linear-gradient(rgba(0, 0, 0, 0.694), rgba(0, 0, 0, 0.776)), url(../img/home/pr21.webp);

    }

    .carousel-image3{
        background-image: linear-gradient(rgba(0, 0, 0, 0.694), rgba(0, 0, 0, 0.776)), url(../img/home/pr28.jpg);

    }
}


@media (max-width: 480px) {
    #hero {
        height: 70vh;
    }

    #hero .carousel-item {
        height: 70vh;
    }

    .count-box {
        padding: 20px 0;
        width: 100%;
      }

      .count-box span {
        font-size: 28px;
        line-height: 25px;
        display: block;
        font-weight: 700;
        color: #365870;
        margin-left: 20px;
      }

      .carousel-image1{
        background-image: linear-gradient(rgba(0, 0, 0, 0.694), rgba(0, 0, 0, 0.776)), url(../img/home/pr7.png);
    }

    .carousel-image2{
        background-image: linear-gradient(rgba(0, 0, 0, 0.694), rgba(0, 0, 0, 0.776)), url(../img/home/pr21.webp);

    }

    .carousel-image3{
        background-image: linear-gradient(rgba(0, 0, 0, 0.694), rgba(0, 0, 0, 0.776)), url(../img/home/pr28.jpg);

    }
}

@media (min-width: 1024px) {
    #hero p {
        width: 50%;
    }

    #hero .carousel-control-prev,
    #hero .carousel-control-next {
        width: 5%;
    }
}

/*--------------------------------------------------------------
  # Sections General
  --------------------------------------------------------------*/
section {
    padding: 0 0 80px 0;
}

.section-bg {
    background-color: white;
}

/*** Section Title ***/
.section-title {
    position: relative;
    display: inline-block;
    text-transform: uppercase;
}

.section-title::before {
    position: absolute;
    content: "";
    width: calc(100% + 80px);
    height: 2px;
    top: 4px;
    left: -40px;
    background: var(--color-primary);
    z-index: -1;
}

.section-title::after {
    position: absolute;
    content: "";
    width: calc(100% + 120px);
    height: 2px;
    bottom: 4px;
    left: -60px;
    background: var(--color-primary);
    z-index: -1;
}

.section-title.text-start::before {
    width: calc(100% + 40px);
    left: 0;
}

.section-title.text-start::after {
    width: calc(100% + 60px);
    left: 0;
}


/*** Img Border ***/
.img-border {
    position: relative;
    height: 100%;
    min-height: 300px;

}

.img-border1{
    position: relative;
    height: 100%;
    min-height: 400px;
 
}

@media (max-width: 480px) {
        /*** Img Border ***/
        .img-border {
            position: relative;
            height: 100%;
            min-height: 300px;
            width: 280px;

        }

        .img-border1 img {
            top: 3rem;
            left: 3rem;
            height: 300px;
            width: 280px;
          
            border: 5px solid var(--color-primary);
            border-radius: 6px;
        }
}

@media (max-width: 768px) {
    .img-border1 img {
        top: 3rem;
        left: 3rem;
        height: 300px;
        width: 280px;
      
        border: 5px solid var(--color-primary);
        border-radius: 6px;
    }
}



.img-border::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 3rem;
    bottom: 3rem;
    border: 5px solid var(--color-primary);
    border-radius: 6px;
}

.img-border img {
    position: absolute;
    top: 3rem;
    left: 3rem;
    width: calc(100% - 2rem);
    height: calc(100% - 3rem);
    object-fit: cover;
    border-radius: 6px;
}


.img-border1 img {
    top: 3rem;
    left: 3rem;
    height: 530px;
    width: 500px;
  
    border: 5px solid var(--color-primary);
    border-radius: 6px;
}


.btn-get-started {
    font-family: "Raleway", sans-serif;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 12px 32px;
    border-radius: 10px;
    transition: 0.5s;
    line-height: 1;
    margin: 10px;
    color: #fff;
    -webkit-animation-delay: 0.8s;
    animation-delay: 0.8s;
    border: 2px solid #fb3c00;
    background: #fb3c00;
    box-shadow: 5px 5px #f7a10060;
}

.btn-get-started1 {
    font-family: "Raleway", sans-serif;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 12px 32px;
    border-radius: 10px;
    transition: 0.5s;
    line-height: 1;
    margin: 10px;
    color: var(--color-primary);
    -webkit-animation-delay: 0.8s;
    animation-delay: 0.8s;
    border: 2px solid #fb3c00;
    /* background: #fb3c00; */
    /* box-shadow: 5px 5px #f7a10060; */
}


.btn-get-started:hover {
    background: transparent;
    color: #fb3c00;
    text-decoration: none;
}

.btn-get-started1:hover {
    background: transparent;
    color: #fb3c00;
    text-decoration: none;
}

/*** Service ***/
.service-item {
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
    border: 1px solid transparent;
    transition: .5s;
}

.service-item img {
   height: 200px;
   width: 380px;
}

.service-item h4 {
    color: var(--color-secondary);
 }

 .service-item h4:hover{
    color: var(--color-primary);
 }

.service-item:hover {
    margin-top: -10px;
    box-shadow: none;
    border: 1px solid var(--color-secondary);
}

/*** Service ***/
.service-item1 {
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
    border: 1px solid transparent;
    transition: .5s;
    
}

.service-item1 img {
   height: 300px;
   width: 300px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 80%;
padding-top: 10px;
}

.service-item1 h4 {
    color: var(--color-secondary);
 }

 .service-item1 h4:hover{
    color: var(--color-primary);
 }

.service-item1:hover {
    margin-top: -10px;
    box-shadow: none;
    border: 1px solid var(--color-secondary);
}

/*** Donate ***/
.donate {
    background-image: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url(../img/banner/bg3.jpg);
    /* background: rgba(0, 29, 35, .8); */
    background-color: rgb(2, 2, 2);
    background-repeat: no-repeat;
    background-size: cover;
}

.page-header {
    background: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url(../img/banner/slid-3.jpg) center center no-repeat;
    background-size: cover;
}

/*** Facts ***/
.fact-item .fact-icon {
    width: 120px;
    height: 120px;
    margin-top: -60px;
    margin-bottom: 1.5rem;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: #FFFFFF;
    border-radius: 120px;
    transition: .5s;
}

.fact-item:hover .fact-icon {
    background: white;
}

.fact-item .fact-icon i {
    color: var(--color-secondary);
    transition: .5;
}

.fact-item:hover .fact-icon i {
    color: #FFFFFF;
}


/*--------------------------------------------------------------
# Cta
--------------------------------------------------------------*/
.cta {
    background: linear-gradient(rgba(2, 2, 2, 0.5), rgba(0, 0, 0, 0.5)), url("../img/banner/bg1.jpg") fixed center center;
    background-size: cover;
    padding: 60px 0;
  }
  
  .cta h3 {
    color: #fff;
    font-size: 28px;
    font-weight: 700;
  }
  
  .cta p {
    color: #fff;
  }
  
  .cta .cta-btn {
    font-family: "Raleway", sans-serif;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 10px 35px;
    border-radius: 5px;
    transition: 0.5s;
    margin-top: 10px;
    border: 2px solid #fff;
    color: #fff;
  
    /* border-color: #ff689b; */
  }
  
  .cta .cta-btn:hover {
    background: #fff;
    color: #2487ce;
  }

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
    background: rgb(3, 3, 3);
    padding: 0 0 30px 0;
    color: white;
    font-size: 14px;
    background: black;
}

#footer .footer-newsletter {
    padding: 50px 0;
    background: #f1f6fe;
    text-align: center;
    font-size: 15px;
}

#footer .footer-newsletter h4 {
    font-size: 24px;
    margin: 0 0 20px 0;
    padding: 0;
    line-height: 1;
    font-weight: 600;
}

#footer .footer-newsletter form {
    margin-top: 30px;
    background: #fff;
    padding: 6px 10px;
    position: relative;
    border-radius: 4px;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.06);
    text-align: left;
}

#footer .footer-newsletter form input[type=email] {
    border: 0;
    padding: 4px 8px;
    width: calc(100% - 100px);
}

#footer .footer-newsletter form input[type=submit] {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    border: 0;
    background: none;
    font-size: 16px;
    padding: 0 20px;
    background: #fb3c00;
    color: #fff;
    transition: 0.3s;
    border-radius: 0 4px 4px 0;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

#footer .footer-newsletter form input[type=submit]:hover {
    background: #0d58ba;
}

#footer .footer-top {
    padding: 60px 0 30px 0;
    background: #fff;
}

#footer .footer-top .footer-contact {
    margin-bottom: 30px;
}

#footer .footer-top .footer-contact h3 {
    font-size: 24px;
    margin: 0 0 15px 0;
    padding: 2px 0 2px 0;
    line-height: 1;
    font-weight: 700;
}

#footer .footer-top .footer-contact h3 span {
    color: #fb3c00;
}

#footer .footer-top .footer-contact p {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 0;
    font-family: "Roboto", sans-serif;
    color: white;
}

#footer .footer-top h4 {
    font-size: 16px;
    font-weight: bold;
    color: white;
    position: relative;
    padding-bottom: 12px;
}

#footer .footer-top .footer-links {
    margin-bottom: 30px;
    color: white;
}

#footer .footer-top .footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#footer .footer-top .footer-links ul li a{
    color: white;
}
#footer .footer-top .footer-links ul i {
    padding-right: 2px;
    color: #fb3c00;
    font-size: 18px;
    line-height: 1;
}

#footer .footer-top .footer-links ul li {
    padding: 10px 0;
    display: flex;
    align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
    padding-top: 0;
}

#footer .footer-top .footer-links ul a {
    color: #777777;
    transition: 0.3s;
    display: inline-block;
    line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
    text-decoration: none;
    color: #fb3c00;
}

#footer .footer-top .social-links a {
    font-size: 18px;
    display: inline-block;
    background: #fb3c00;
    color: #fff;
    line-height: 1;
    padding: 8px 0;
    margin-right: 4px;
    border-radius: 4px;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
    background: transparent;
    color: #fff;
    text-decoration: none;
    border: 1px solid var(--color-primary);
}

#footer .copyright {
    text-align: center;
    float: left;
}

#footer .credits {
    float: right;
    text-align: center;
    font-size: 13px;
    color: #444444;
}

@media (max-width: 768px) {

    #footer .copyright,
    #footer .credits {
        float: none;
        text-align: center;
        padding: 2px 0;
    }
}



.mobile-bottom-nav {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
  
	z-index: 1000;
	will-change: transform;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	display: flex;
	padding: 5px 0;
	box-shadow: 0 -2px 5px -2px #333;
	background-color: #fff;
  }
  
  .mobile-bottom-nav__item {
	flex-grow: 1;
	text-align: center;
	font-size: 12px;
	display: flex;
  
	flex-direction: column;
	justify-content: center;
  }
  .mobile-bottom-nav__item a{
	color:#000 !important;
	font-size: 11px;
  }
  .mobile-bottom-nav__item--active {
	color: #159517;
  }
  .h300 img{
	height: 300px;
}
  .mobile-bottom-nav__item-content a i {
    font-size: 22px;
    color: var(--color-primary);
    display: block;
    margin-bottom: 3px;

  }
  
  .mobile-bottom-nav__item-content {
	display: flex;
	flex-direction: column;
  }
  .pdn{
    padding: 10px 10px !important;
    width: 180px;
  }
  .mod_head{
    background: linear-gradient(to right, #fb3c00, #f7a000);
  }
  .modal-title{
    color: #fff;
  }
  .vrt{
    vertical-align: middle;
  }
  .btn-close{
    background-image:  url('../img/icons/cl.png') ;
    opacity: 1;
  }
  .bgh{
    background: linear-gradient(to right, #fb3c00, #f7a000 );
  }


  /* Basic Styles */
.fancy-button {
    position: relative;
    color: #fff;
    border: 1px solid;
    margin: 5px;
    padding: 10px 25px;
    text-decoration: none;
    display: block;
    outline: none;
    line-height: 100%;
    overflow: hidden;
    height: 40px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
  }
  .fancy-button:hover {
    text-decoration: none;
  }

  .medium {
    padding: 10px 25px;
    font-size: 1.15em;
  }

  .wisteria {
    background-color: #8e44ad;
  }
  .wisteria:hover {
    color: #8e44ad;
    background-color: #fff;
  }

  
.half-left-rounded {
    -webkit-border-bottom-right-radius: 15px;
    -moz-border-bottom-right-radius: 15px;
    -o-border-bottom-right-radius: 15px;
    border-bottom-right-radius: 15px;
    -webkit-border-top-left-radius: 15px;
    -moz-border-top-left-radius: 15px;
    -o-border-top-left-radius: 15px;
    border-top-left-radius: 15px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-bottom-left-radius: 5px;
    -o-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-top-right-radius: 5px;
    -o-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
  }
  .half-right-rounded {
    -webkit-border-bottom-left-radius: 15px;
    -moz-border-bottom-left-radius: 15px;
    -o-border-bottom-left-radius: 15px;
    border-bottom-left-radius: 15px;
    -webkit-border-top-right-radius: 15px;
    -moz-border-top-right-radius: 15px;
    -o-border-top-right-radius: 15px;
    border-top-right-radius: 15px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-bottom-right-radius: 5px;
    -o-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -moz-border-top-left-radius: 5px;
    -o-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
  }
  
  
.shadow {
    -webkit-transition: all 0.35s ease;
    -moz-transition: all 0.35s ease;
    -o-transition: all 0.35s ease;
    transition: all 0.35s ease;
  }
  .shadow:hover {
    -webkit-box-shadow: 0 .1em 1em;
    -moz-box-shadow: 0 .1em 1em;
    -o-box-shadow: 0 .1em 1em;
    box-shadow: 0 .1em 1em;
  }


  
/*--------------------------------------------------------------
# Features
--------------------------------------------------------------*/
.features .icon-box h4 {
    font-size: 20px;
    font-weight: 700;
    margin: 5px 0 10px 60px;
  }
  
  .features .icon-box i {
    font-size: 38px;
    float: left;
    color: var(--color-primary);
  }
  
  .features .icon-box p {
    font-size: 15px;
    color: #848484;
    margin-left: 60px;
  }
  
  .features .image {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 400px;
  }
  
.count-box {
    padding: 30px 0;
    width: 100%;
  }
  
.count-box i {
    display: block;
    font-size: 48px;
    color: #a1bdd1;
    float: left;
    line-height: 0;
  }
  
   .count-box span {
    font-size: 28px;
    line-height: 25px;
    display: block;
    font-weight: 700;
    color: #365870;
    margin-left: 60px;
  }
  
   .count-box p {
    padding: 5px 0 0 0;
    margin: 0 0 0 60px;
    font-family: "Raleway", sans-serif;
    font-weight: 600;
    font-size: 14px;
    color: #2e4b5e;
  }
  
   .count-box a {
    font-weight: 600;
    display: block;
    margin-top: 20px;
    color: #2e4b5e;
    font-size: 15px;
    font-family: "Poppins", sans-serif;
    transition: ease-in-out 0.3s;
  }
  
   .count-box a:hover {
    color: #477392;
  }

  
/*--------------------------------------------------------------
# More Services
--------------------------------------------------------------*/
.more-services img {
    border-radius: 0;
    height: 250px;
  }
  
  .more-services .card {
    border: 0;
    text-align: ceneter;
  }
  
  .more-services .card-body {
    -moz-text-align-last: center;
    text-align-last: center;
  }
  
  .more-services .card-title a {
    font-weight: 600;
    font-size: 18px;
    color: #334240;
    transition: ease-in-out 0.3s;
  }
  
  .more-services .card-title a:hover {
    color: var(--color-primary);
  }
  
  .more-services .btn {
   
    font-weight: 600;
    font-size: 13px;
    letter-spacing: 1px;
    text-transform: uppercase;
    display: inline-block;
    padding: 15px 30px;
    transition: 0.5s;
    line-height: 1;
    margin: 0 10px;
    -webkit-animation-delay: 0.8s;
    animation-delay: 0.8s;
    color: #fff;
    background-color: var(--color-primary);
  }
  
  .more-services .btn:hover {
    color: var(--color-main);
    text-transform: uppercase;
    font-weight: 600;
    font-size: 12px;
    transition: 0.3s;
    background-color: white;
    border: 2px solid var(--color-primary);
  }
  

  .bg-lights{
    background: #e6e7e9;
  }


  .btn-get-started2 {
    font-family: "Raleway", sans-serif;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 12px 32px;
    border-radius: 10px;
    transition: 0.5s;
    line-height: 1;
    margin: 10px;
    color: #fff;
    -webkit-animation-delay: 0.8s;
    animation-delay: 0.8s;
    border: 2px solid #fb3c00;
    background: #fb3c00;
    box-shadow: 5px 5px #f7a10060;
}


/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about .content h3 {
    font-weight: 600;
    font-size: 26px;
  }
  
  .about .content ul {
    list-style: none;
    padding: 0;
  }
  
  .about .content ul li {
    display: flex;
    align-items: flex-start;
    margin-bottom: 35px;
  }
  
  .about .content ul li:first-child {
    margin-top: 35px;
  }
  
  .about .content ul i {
    background: #fff;
    box-shadow: 0px 6px 15px rgba(16, 110, 234, 0.12);
    font-size: 24px;
    padding: 20px;
    margin-right: 15px;
    color: var(--color-primary);
    border-radius: 50px;
  }
  
  .about .content ul h5 {
    font-size: 18px;
    color: #555555;
  }
  
  .about .content ul p {
    font-size: 15px;
  }
  
  .about .content p:last-child {
    margin-bottom: 0;
  }

  .about-images img{
        width:80%;
        height: 90vh;
        border: 5px solid var(--color-primary);
  }


  
  @media (max-width: 768px) {

    .about-images img{
        width:100%;
        height: 90vh;
        border: 5px solid var(--color-primary);
  }
}



/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header1 {
    position: fixed;
    top: 50px;
    right: 0;
    bottom: 0;
    z-index: 9997;
    transition: all 0.5s;
    overflow-y: auto;
  }
  
  @media (max-width: 992px) {
    #header1 {
      width: 300px;
      background: #fff;
      border-right: 1px solid #e6e9ec;
      left: -300px;
    }
  }
  
  @media (min-width: 992px) {
    #main {
      margin-left: 100px;
    }
  }
  
  
  /*--------------------------------------------------------------
  # Navigation Menu
  --------------------------------------------------------------*/
  /**
  * Desktop Navigation 
  */
  .nav-menu1 {
    padding: 0;
    display: block;
  }
  
  .nav-menu1 * {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  
  .nav-menu1>ul>li {
    position: relative;
    white-space: nowrap;
  }
  
  .nav-menu1 a,
  .nav-menu1 a:focus {
    display: flex;
    align-items: center;
    color: white;
    padding: 10px 18px;
    margin-bottom: 8px;
    transition: 0.3s;
    font-size: 15px;
    border-radius: 2px;
    border: 2px solid white;
    background: var(--color-primary);
    height: 56px;
    width: 100%;
    overflow: hidden;
    transition: 0.3s;
  }
  
  .nav-menu1 a i,
  .nav-menu1 a:focus i {
    font-size: 20px;
  }
  
  .nav-menu1 a span,
  .nav-menu1 a:focus span {
    padding: 0 5px 0 7px;
    color: #45505b;
  }
  
  @media (min-width: 992px) {
  
    .nav-menu1 a,
    .nav-menu1 a:focus {
      width: 56px;
    }
  
    .nav-menu1 a span,
    .nav-menu1 a:focus span {
      display: none;
      color: #fff;
    }
  }
  
  .nav-menu1 a:hover,
  .nav-menu1 .active,
  .nav-menu1 .active:focus,
  .nav-menu1 li:hover>a {
    color: #fff;
    background: var(--color-default);
  }
  
  .nav-menu1 a:hover span,
  .nav-menu1 .active span,
  .nav-menu1 .active:focus span,
  .nav-menu1 li:hover>a span {
    color: #fff;
  }
  
  .nav-menu1 a:hover,
  .nav-menu1 li:hover>a {
    width: 100%;
    color: #fff;
  }
  
  .nav-menu1 a:hover span,
  .nav-menu1 li:hover>a span {
    display: block;
  }
  
  .clipped {
    clip-path: polygon(0% 0, 100% 0, 100% 100%, 0% 100%);
  }
  @media screen and (max-width: 650px){
    .headline {
      /* left: 20px; */
    } 
    .clipped {
      clip-path: none;
      max-height: 300px !important;
    }
  }



